---
title: Arcade City
description: Detailed information about Arcade City
sidebar_position: 5
---

# Arcade City

## Overview
Arcade City is a decentralized ride-sharing platform that allows users to connect directly with drivers. It leverages blockchain technology to create a peer-to-peer ride-sharing network.

## Key Features
- **Currency:** ARC (Arcade Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing ride-sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate ride bookings and payment processing.
- **Utility in the Project:**
  - Users can earn ARC by participating in the ride-sharing network.
  - Validators can stake ARC to secure the network and earn rewards.
- **API:** Yes, Arcade City provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily book rides and earn ARC tokens by sharing rides.

## How It Works
1. **Step 1:** Users download the Arcade City app and create an account.
2. **Step 2:** Users can book rides directly with drivers using the app.
3. **Step 3:** Users earn ARC tokens based on their participation in the network.

## Staking
- **Staking Requirements:** Minimum of 1,000 ARC tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.
  
## Additional Resources
- [Official Website](https://arcade.city)
- [Community Link](https://x.com/TheArcadeApp)
- [GitHub Repository](https://github.com/arcadecity)