---
title: Hivemapper
description: Detailed information about Hivemapper
sidebar_position: 2
---

# Hivemapper

## Overview
Hivemapper is a decentralized mapping network that allows users to contribute to a global map by sharing their driving data. It leverages blockchain technology to incentivize users to participate in the network.

## Key Features
- **Currency:** HONEY (Hivemapper Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing data sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate data sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn HONEY by sharing their driving data.
  - Validators can stake HONEY to secure the network and earn rewards.
- **API:** Yes, Hivemapper provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily connect their vehicles to the Hivemapper network to share data and earn rewards.

## How It Works
1. **Step 1:** Users connect their vehicles to the Hivemapper network using a compatible device.
2. **Step 2:** The device collects and shares driving data with the network.
3. **Step 3:** Users earn HONEY tokens based on the amount of data shared.

## Staking
- **Staking Requirements:** Minimum of 1,000 HONEY tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Hivemapper Docs](https://docs.hivemapper.com).

## Additional Resources
- [Official Website](https://hivemapper.com)
- [Community Link](https://discord.com/invite/FRWMKyy5v2)
- [GitHub Repository](https://github.com/hivemapper)