---
title: Iotex
description: Detailed information about Iotex
sidebar_position: 1
---

# Iotex

## Overview
Iotex is a decentralized IoT platform that allows users to connect and manage IoT devices in a secure and efficient manner. It leverages blockchain technology to create a more reliable IoT ecosystem.

## Key Features
- **Currency:** IOTX (Iotex Token)
- **Buying Currency:** Available on exchanges like Binance and Coinbase.
- **Utility:** 
  - Used for network transactions and incentivizing IoT device management.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate IoT device management and interactions.
- **Utility in the Project:**
  - Users can earn IOTX by managing IoT devices.
  - Validators can stake IOTX to secure the network and earn rewards.
- **API:** Yes, Iotex provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily connect and manage IoT devices and earn IOTX tokens.

## How It Works
1. **Step 1:** Users connect their IoT devices to the Iotex Network.
2. **Step 2:** The network enables secure and efficient management of IoT devices.
3. **Step 3:** Users earn IOTX tokens based on their participation in the network.

## Staking
- **Staking Requirements:** Minimum of 10,000 IOTX tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Iotex Docs](https://docs.iotex.io).

## Additional Resources
- [Official Website](https://iotex.io)
- [Community Link](https://community.iotex.io)
- [GitHub Repository](https://github.com/iotexproject)