---
title: World Mobile
description: Detailed information about World Mobile
sidebar_position: 4
---

# World Mobile

## Overview
World Mobile is a decentralised, blockchain-powered mobile network that aims to disrupt the telecom industry and activate a global sharing economy. It leverages blockchain technology to create a shared economy where users can earn tokens by participating in the network.



## Key Features
- **Currency:** WMT (World Mobile Token)
- **Buying Currency:** Available on exchanges like KuCoin and Gate.io.
- **Utility:** 
  - Used for network transactions and incentivizing network participation.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate network transactions and reward distribution.
- **Utility in the Project:**
  - Users can earn WMT by sharing their internet bandwidth.
  - Validators can stake WMT to secure the network and earn rewards.
- **API:** Yes, World Mobile provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily set up a World Mobile node to share bandwidth and earn rewards.

## How It Works
1. **Step 1:** Users set up a World Mobile node by installing the World Mobile software.
2. **Step 2:** The node shares unused bandwidth with the network.
3. **Step 3:** Users earn WMT tokens based on the amount of bandwidth shared.

## Staking
- **Staking Requirements:** Minimum of 5,000 WMT tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [World Mobile Docs](https://docs.worldmobile.io).

## Additional Resources
- [Official Website](https://worldmobile.io)
- [Community Link](https://discord.com/invite/worldmobile)
- [GitHub Repository](https://github.com/worldmobilegroup)